{
  "parentCanonicalName": null,
  "files": {
    "TCbuildID.txt": {
      "sha256": "02c2cd27128b5d52472e47792050f6ef6004d7d23be97e08f9c160aea6671289",
      "size": 10,
      "segmentSize": 10000000,
      "segments": [
        [
          46070235566,
          "02c2cd27128b5d52472e47792050f6ef6004d7d23be97e08f9c160aea6671289",
          18
        ]
      ]
    }
  },
  "dlcs": {},
  "assetFiles": {},
  "packageType": "CORE_APP",
  "isCore": true,
  "appId": "1033760676635835",
  "canonicalName": "oculus-home",
  "launchFile": "TCbuildID.txt",
  "launchParameters": "-screen-fullscreen 0 -screen-width 800 -screen-height 600 -silent-crashes -oculus-mutex oculus-home-mutex -hideWindow -oculus-crashhandler oculusHome",
  "launchFile2D": null,
  "launchParameters2D": "",
  "version": "1.31.0.999999",
  "versionCode": 8900,
  "redistributables": [],
  "firewallExceptionsRequired": false,
  "thirdParty": false,
  "manifestVersion": 1
}